name: opavote
canonical:
  canonicalName:
    source: participatedb
    value: OpaVote
  categories:
    - source: participatedb
      value: E-voting
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="https://www.opavote.org/about">about page</a>:</p>

        <blockquote>

        <p>OpaVote was created in 2011 to provide an affordable and professional quality online voting platform for
        ranked-choice voting. Although OpaVote supports traditional check-the-box voting as well, it is hoped that
        organizations will choose to use ranked-choice voting once they understand the benefits and how easy it is to
        implement in their own elections.</p>

        </blockquote>

        <blockquote>

        <p>OpaVote uses OpenSTV to count the ranked-choice votes. OpenSTV was created in 2003 and is now the most used
        and most reliable software for counted ranked-choice votes. Through OpenSTV, OpaVote supports commonly used vote
        counting methods such as instant runoff voting, Condorcet voting, ERS97 <span class="caps">STV</span>, and
        Scottisch <span class="caps">STV</span>.</p>

        </blockquote>

        <blockquote>

        <p>OpaVote is designed for scalability and reliability. OpaVote uses Google App Engine and Amazon’s Simple Email
        Service to help ensure that OpaVote can handle web traffic from a large number of voters and to help ensure that
        emails get delivered to voters. OpaVote supports elections with up to one million voters.</p>

        </blockquote>

        <p>More information, incl. pricing info, is available in the <a href="https://www.opavote.org/faq"><span
        class="caps">FAQ</span></a>.</p>

        <p>OpaVote is based out of Somerville, Massachusetts.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'March  5, 2015'
  Category: E-voting
  Country: United States of America
  Description: >-
    <p>From the <a href="https://www.opavote.org/about">about page</a>:</p>

    <blockquote>

    <p>OpaVote was created in 2011 to provide an affordable and professional quality online voting platform for
    ranked-choice voting. Although OpaVote supports traditional check-the-box voting as well, it is hoped that
    organizations will choose to use ranked-choice voting once they understand the benefits and how easy it is to
    implement in their own elections.</p>

    </blockquote>

    <blockquote>

    <p>OpaVote uses OpenSTV to count the ranked-choice votes. OpenSTV was created in 2003 and is now the most used and
    most reliable software for counted ranked-choice votes. Through OpenSTV, OpaVote supports commonly used vote counting
    methods such as instant runoff voting, Condorcet voting, ERS97 <span class="caps">STV</span>, and Scottisch <span
    class="caps">STV</span>.</p>

    </blockquote>

    <blockquote>

    <p>OpaVote is designed for scalability and reliability. OpaVote uses Google App Engine and Amazon’s Simple Email
    Service to help ensure that OpaVote can handle web traffic from a large number of voters and to help ensure that
    emails get delivered to voters. OpaVote supports elections with up to one million voters.</p>

    </blockquote>

    <p>More information, incl. pricing info, is available in the <a href="https://www.opavote.org/faq"><span
    class="caps">FAQ</span></a>.</p>

    <p>OpaVote is based out of Somerville, Massachusetts.</p
  Last updated: 'March  5, 2015'
  Name: OpaVote
  References:
    - 191
    - 190
  Web: 'https://www.opavote.org'
